httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ben Aurel" <ben.au...@gmail.com>
Subject [users@httpd] Apache 2.2.9: ./ configure: WARNING: Unrecognized options: --enable-mod etc
Date Wed, 30 Jul 2008 11:36:57 GMT
hi

I try to compile Apache 2.2.9 with a Debian Layout on Mac OS X 10.5.4


./configure --enable-layout=Debian \
> --enable-mods-shared=all \
> --with-mpm=prefork \
> --disable-static \
> --disable-unique-id \
> --disable-ipv6 \
> --disable-ssl \
> --enable-dav \
> --enable-cache \
> --enable-proxy \
> --enable-shared \
> --enable-logio \
> --enable-deflate \
> --with-included-apr \
> --enable-cgi \
> --enable-cgid \
> --enable-suexec


I get the message:
"configure: WARNING: Unrecognized options: --disable-static,
--disable-ipv6, --enable-shared"

It works with apache 2.2.8 though.

ben

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message